.nivoSlider {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}

@media all and (min-width:1100px){
	.nivoSlider {
		min-height:500px;
	}	
}
@media all and (min-width:1000px){
	.nivoSlider {
		min-height:388px;
	}	
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	max-width: 100%;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
}
.nivoSlider a.nivo-imageLink img {
	display: block !important;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
	top: 0;
}
.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
	overflow: hidden;
}
.nivo-box img {
	display: block;
}
/* Caption styles */
/* Caption styles */
.nivo-caption {
	position: absolute;
	bottom: 38px;
	right: 114px;
	z-index: 8;
	overflow: hidden;
	display: none;
}
.nivo-caption .box01 {
	width: 358px;
	height: 128px;
	float: left;
	background: url(../images/banner-logo.png) no-repeat center;
	/*background-color:#c93237;*/
	background-color:rgba(255, 255, 255, 0.7);
	
}
.nivo-caption .box02 {
	width: 442px;
	height: 72px;
	padding: 28px 220px 28px 28px;
	float: right;
	background: url(../images/banner-paint2.jpg) no-repeat right center #092143;
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	font-weight: 400;
	font-style: italic;
	line-height: 18px;
	color: #fff;
}
.nivo-caption a {
	display: inline !important;
	color: #FFFFFF;
	text-decoration: none;
}
.nivo-html-caption {
	display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position: absolute;
	z-index: 9;
	cursor: pointer;
	display: none;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align: center;
}
.nivo-controlNav a {
	cursor: pointer;
}
.nivo-controlNav a.active {
	font-weight: bold;
}
.nivoSlider {
	position: relative;
	background: url(loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
.nivoSlider a {
	border: 0;
	display: block;
}
.nivo-controlNav {
	text-align: center;
	padding: 20px 0;
	height: 8px;
	z-index: 999 !important;
	display: none;
}
.nivo-controlNav a {
	display: inline-block;
	width: 8px;
	height: 8px;
	background: url(../images/bullets.png) no-repeat 0 0;
	text-indent: -9999px;
	border: 0;
	margin: 2px;
}
.nivo-controlNav a.active {
	background-position: 0 -8px;
}
.nivo-directionNav a {
	display: block;
	width: 60px;
	height: 64px;
	background: url(../images/sprites.png) no-repeat 0 -470px;
	text-indent: -9999px;
	border: 0;
}
.theme-default:hover .nivo-directionNav a {
	opacity: 1;
}
a.nivo-nextNav {
	background-position: 0 -534px;
	right: 54px;
	bottom: 38px;
}
a.nivo-prevNav {
	right: 54px;
	bottom: 102px;
}
.nivo-caption {
	font-family: Helvetica, Arial, sans-serif;
}
.nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
